# Choix_Mode

## Events

<!-- @vuese:Choix_Mode:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|mode_choisi|dès qu'un filtre est choisi|True si le mode panier est actif, False sinon|

<!-- @vuese:Choix_Mode:events:end -->


## Methods

<!-- @vuese:Choix_Mode:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|changerChoix|Permet de basculer entre le 'mode panier' et le 'mode banque'|-|

<!-- @vuese:Choix_Mode:methods:end -->


